# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Aug 28 02:49:06 UTC 2016
pkgname = dbus-docs
pkgbase = dbus
pkgver = 1.10.10-3
pkgdesc = Freedesktop.org message bus system (documentation)
url = https://wiki.freedesktop.org/www/Software/dbus/
builddate = 1472352545
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 21998592
arch = arm
license = GPL
license = custom
depend = dbus
makedepend = systemd
makedepend = xmlto
makedepend = docbook-xsl
makedepend = python
makedepend = yelp-tools
makedepend = doxygen
